body {
background: #42265e;
}

td {
	font: normal 14px Roboto, Arial;
	color: #FFFFFF;
}

h1, h2, h3, h4, h5 {

    color: #ff7f00;
    margin: 0px;
}


h1 {
    font-size: 35px;
}

h2 {
   /* font: normal tahoma, arial 24.45px;*/
   font-family: "Roboto",sans-serif;
    font-size: 1.6em;
    font-weight: 200;
    letter-spacing: -2px;
}

h3 {
    font-size: 14px;
}


a {

font: normal 14px Tahoma, Arial;
color: #a257e0;
text-decoration: underline;
}

a:hover {
	font: normal 14px Tahoma, Arial;
	color: #a257e0;
	text-decoration: none;

}

a.white-link-underline {
	text-decoration: underline;
	color: #FFFFFF;
	font-size:12px;
}

.white-text{
color: #ffffff;
text-decoration: none;

}
a.b1
{
font:  12px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}
.p
{
padding: 0 50px 0 50px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 0px 0 0 0px;
}
.bg1
{
background: #42265e url(images/index_13.gif) top repeat-x;
}
.bg2
{
background: url(images/index_32.gif) top right no-repeat;
}
.bord
{
border: 2px solid #603788;
}
.menu 
{
color:#8c247b;
vertical-align:top;
height: 35px;
padding: 10px 0 0 20px;
}
.menu a
{
color:#8c247b;
font: bold 11px  tahoma, Arial;
text-decoration: none;
}


.blye-text-underline {
color: #a257e0;
text-decoration: underline;
}

.blye-text-regular {
/*color: #a257e0;
text-decoration: none;*/
	font-family: "Roboto",sans-serif;
	color: #a257e0;
    font-size: 2.0em;
    font-weight: 200;
    letter-spacing: -2px;
}

.yellow-text-regular {
color: #ffb400;
text-decoration: none;
}

.yellow-text-underline {
color: #ffb400;
text-decoration: underline;
}

.orange-text-regular {
color: #fe6b1d;
text-decoration: none;
}

.orange-text-underline {
color: #fe6b1d;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #e0a1ff;
text-decoration: none;
}

.red-text-underline {
color: #e0a1ff;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #7c7c7c;
text-decoration: underline;
}
.gray-text-regular{
color: #7c7c7c;
text-decoration: none;
}

.green-text{
color: #a5b66e;
text-decoration: none;
}

.green-text-underline{
color: #a5b66e;
text-decoration: underline;
}
